오류: Webex 사이트에 액세스하는 동안 '이 페이지에 안전하게 연결할 수 없음' 오류가 발생함

오류: Webex 사이트에 액세스하는 동안 '이 페이지에 안전하게 연결할 수 없음' 오류가 발생합니다.

Webex 웹사이트에 액세스할 수 없으며, 오류가 발생합니다. 이 페이지에 안전하게 연결할 수 없음.'

WebEx를 계속 사용하려면 IE11 이상으로 브라우저를 업그레이드하거나, Google Chrome 또는 Firefox 브라우저를 사용하십시오.

 

2018년 8월 3일부터 Cisco는 전송 계층 보안(TLS 1.2)을 사용하는 연결만 허용합니다. TLS 1.2를 지원하지 않거나 TLS 1.2를 사용하도록 구성되지 않은 운영 체제 및 브라우저에서 연결하는 사용자는 미팅을 시작하거나 참여할 수 없게 됩니다.

TLS 1.2가 브라우저에 비활성화된 경우, Webex 웹 서버와 브라우저 간의 연결이 설정되지 않습니다. Webex 클라이언트에서 변경되는 코드는 컴퓨터에 적용되지 않습니다. Webex 사이트에 액세스하는 동안 사용자가 다음 오류를 수신합니다.

사용자 추가 이미지

Cisco Webex Business Suite 33.6 이상
현대식 보기에서 사이트가 활성화된 경우, TLS 1.2를 지원하지 않거나 TLS 1.2를 사용하도록 구성되지 않은 운영 체제 및 브라우저에서 연결하는 사용자는 다음 오류를 수신합니다.
사용자 추가 이미지

TLS 1.2 활성화에 대한 지원 및 변경 사항에 대한 자세한 정보를 확인하려면 다음을 참조하십시오. Cisco Webex Meetings에서 TLS 1.2 요구함

이 문서가 도움이 되었습니까?

관련 문서
arrow icon